# Generated by Django 3.0.5 on 2020-05-13 13:05

from django.db import migrations, models
import django_fsm


class Migration(migrations.Migration):

    dependencies = [
        ("CoronApp", "0017_auto_20200512_1202"),
    ]

    operations = [
        migrations.AlterField(
            model_name="categorievehicule",
            name="label",
            field=models.CharField(
                max_length=128, unique=True, verbose_name="catégorie du véhicule"
            ),
        ),
        migrations.AlterField(
            model_name="demande",
            name="etat",
            field=django_fsm.FSMField(
                choices=[
                    ("valide", "Validée"),
                    ("provisionne", "Provisionnée"),
                    ("cloture", "Cloturée"),
                    ("cree", "Créée"),
                    ("termine", "Terminée"),
                    ("refuse", "Refusée"),
                    ("archive", "Archivée"),
                ],
                default="cree",
                max_length=50,
            ),
        ),
        migrations.AlterField(
            model_name="demande",
            name="type",
            field=models.CharField(
                choices=[
                    ("colis_urgence", "Colis d'urgence"),
                    ("desserrement", "Centre de desserrement"),
                    ("cr_chez_vous", "Croix-Rouge chez vous"),
                    ("accueil_jour", "Accueil de jour"),
                    ("distribution", "Distribution alimentaire"),
                    ("mission_urgence", "Mission d'urgence"),
                    ("secours_publics", "Renfort secours publics"),
                    ("continuite", "Continuité des activités"),
                    ("accueil_ecoute", "Accueil-écoute"),
                    ("non_defini", "Non précisé"),
                    ("logistique", "Logistique"),
                    ("maraude", "Maraude sanitaire"),
                    ("soutien_op", "Soutien à l'opération"),
                    ("aide_alim", "Aide alimentaire"),
                ],
                default="non_defini",
                max_length=100,
                verbose_name="Type de mission",
            ),
        ),
        migrations.AlterField(
            model_name="effectif1j",
            name="type",
            field=models.CharField(
                blank=True, max_length=120, null=True, verbose_name="type"
            ),
        ),
        migrations.AlterField(
            model_name="effectifcrf",
            name="NIVOL",
            field=models.CharField(max_length=128, unique=True, verbose_name="NIVOL"),
        ),
        migrations.AlterField(
            model_name="materiel",
            name="remarque",
            field=models.TextField(blank=True, null=True, verbose_name="remarque"),
        ),
        migrations.AlterField(
            model_name="typecompetence",
            name="label",
            field=models.CharField(
                max_length=128, unique=True, verbose_name="nom du type de la competence"
            ),
        ),
        migrations.AlterField(
            model_name="typevehicule",
            name="label",
            field=models.CharField(
                max_length=128, unique=True, verbose_name="nom du type du véhicule"
            ),
        ),
        migrations.AlterField(
            model_name="vehicule",
            name="immatriculation",
            field=models.CharField(
                blank=True,
                max_length=30,
                null=True,
                verbose_name="immatriculation du véhicule",
            ),
        ),
        migrations.AlterField(
            model_name="vehicule",
            name="remarque",
            field=models.TextField(blank=True, null=True, verbose_name="remarque"),
        ),
    ]
